نسخة xenforo نسخة 2.2.4

Damas

Administrator
طاقم الإدارة
نسخة 2.2.4
9 mars 2021


فيما يلي الحد الأدنى من المتطلبات:

  • PHP 7.0 أو أحدث (يوصى بـ PHP 7.4)
  • إصدار MySQL 5.5 والأحدث (متوافق أيضًا مع MariaDB / Percona وما إلى ذلك)
  • تتطلب جميع الوظائف الإضافية الرسمية XenForo 2.2.
  • يتطلب البحث المحسن Elasticsearch 2.0 على الأقل.

التحميل من المرفقات
 

المرفقات

  • xenforo_2.2.4.zip
    13.6 MB · المشاهدات: 0
التعديل الأخير:
أعلى